* {
    margin: 0;
    padding: 0;
}

a, a:hover, a:focus {
    text-decoration: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

body {
    color: #000000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    font-size: 15px;
    background-color: #fff;
}

a, input {
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    text-indent: 1px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

p {
    margin: 0;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    line-height: 26px;
    color: #282d33;
}

h2, .h2, h3, .h3 , h4, .h4, h5, .h5, h6, .h6 {
    margin: 0;
    font-weight: 700;
}

li {
    list-style: none;
}

.n_p {
    padding: 0px;
}

.container {
    padding: 0px;
}

.logo {
    max-width: 159px;
    width: 100%;
    display: block;
}

.website-url a {
    color: #282d33;
}

.website-url a:hover {
    color: #f86d19;
}

.container-fluid.top-header {
    background-color: #36c4d7;
    padding: 15px 0px;
}

span.get_a_quote {
    max-width: 210px;
    width: 100%;
    height: 55px;
    background-color: #ef56a0;
    display: inline-block;
    float: right;
}

span.get_a_quote a {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    line-height: 55px;
}

span.get_a_quote:hover {
    background-color: #fff;
}

span.get_a_quote:hover a {
    color: #ef56a0;
}

span.call_sec {
    display: inline-block;
    padding: 6px 35px 6px 4px;
}

.call_sec img{
	max-width: 18px;
}

span.call_sec a {
    color: #fff;
    font-weight: 500;
    font-size: 21px;
    text-align: center;
    text-transform: uppercase;
    padding: 8px 0px;
    padding-left: 3px;
    line-height: 45px;
}

span.call_sec a:hover {
    color: #ef56a0;
}

.right_details {
    text-align: right;
    padding: 14px 0px;
}

.menu_main {
    width: 100%;
}

.navbar-nav {
    float: left;
    margin: 0;
    width: 100%;
    text-align: center;
}

.navbar-nav > li {
    float: none;
    position: relative;
    display: inline-block;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 0px;
    font-weight: 500;
    color: #6a6a6a;
    text-transform: uppercase;
    padding: 20px 40px;
    font-size: 15px;
    border-bottom: 2px solid #fff;
}

.nav > li:hover, .nav > li.active {
}

.nav > li > a:hover, .nav > li > a:focus ,.nav > li.current-menu-item > a, li.current-page-ancestor a {
    text-decoration: none;
    background-color: transparent;
    color: #ef56a0;
    border-bottom: 2px solid #ef56a0;
}

.navbar-nav > li.menu-item-has-children ul.sub-menu {
    display: none;
    position: absolute;
    top: 60px;
    z-index: 999;
    background-color: #ef56a0;
    width: 440px;
    padding: 30px 38px;
    border-bottom: 3px solid #36c4d7;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.navbar-nav > li.menu-item-has-children:hover ul.sub-menu {
    display: block;
}

.navbar-nav > li ul.sub-menu li {
    text-align: left;
    padding-bottom: 10px
}

.navbar-nav > li ul.sub-menu li a {
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 15px;
}

.navbar-nav > li.menu-item-has-children a:before {
    content: "\f0d7";
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
}
.navbar-nav > li.menu-item-has-children  li a:before{display: none;}
.navbar-nav > li ul.sub-menu li a:hover, .navbar-nav > li ul.sub-menu li.current-menu-item a {
    color: #36c4d7;
}

.banner {
    position: relative;
}

.banner_img {
    height: 600px;
    background-size: cover;
    background-position: center center;
}

.banner .container {
    height: 100%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    color: #fff;
    max-width: 1170px;
    width: 100%;
    left: 0px;
    right: 0px;
    margin: auto;
}

.container .banner_content_wrp {
    height: 100%;
    width: 100%;
    display: table;
}

.container .banner_content_wrp .inner_wrp {
    display: table-cell;
    vertical-align: middle;
    padding: 0px 20px;
    text-align: center;
}

.overlay {
    background: rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 0px;
    height: 100%;
    width: 100%;
}

.banner .carousel-indicators {
    bottom: 80px;
    position: absolute;
    width: 100%;
    margin: auto;
    left: 0px;
}

.banner .carousel-indicators li {
    border-radius: 20px;
    background-color: #fff;
    border: 1px solid #fff;
    width: 16px;
    height: 16px;
    margin: 0px 3px;
}

.banner .carousel-indicators li.active {
    background-color: #ef56a0;
    border: 1px solid #ef56a0;
    width: 16px;
    height: 16px;
}

.inner_wrp h2 {
    font-size: 50px;
    line-height: 50px;
    color: #fff;
    margin: 0px;
    font-weight: 600;
    text-transform: uppercase;
}

.quote_btn span.get_a_quote {
    float: none;
    margin: 40px auto 0px;
}

.container-fluid.content_wrapper {
    padding: 60px 0px;
}

.content h5 {
    font-size: 17px;
    line-height: 30px;
    color: #36c4d7;
    margin: 0px;
    font-weight: 600;
    padding-bottom: 6px;
}

.content h6 {
    font-size: 21px;
    line-height: 45px;
    color: #ef56a0;
    margin: 0px;
    font-weight: 500;
    padding-top: 6px;
}

.content h6 a {
    color: #ef56a0;
}

.content h6 a:hover {
    color: #36c4d7;
}

.content p {
    font-size: 17px;
    line-height: 30px;
    color: #6a6a6a;
    margin: 0px;
    font-weight: 500;
}

.content ul {
    padding-bottom: 0px;
}

.content ul li {
    font-size: 17px;
    line-height: 25px;
    color: #ef56a0;
    margin: 0px;
    padding: 6px 0 6px 20px;
    font-weight: 500;
    position: relative;

}

.content ul li:before {
    content: "\f111";
    font: normal normal normal 14px/1 FontAwesome;
    color: #ef56a0;
    position: absolute;
    top: 14px;
    left: 0px;
    font-size: 12px;
}

.form-group input {
    border: 1px solid #fff;
    border-radius: 0px;
    height: 56px;
    color: #fff;
    font-size: 15px;
    padding: 0px 20px;
    font-weight: 500;
    background: transparent;
    border-bottom: none;
    outline: none;
}

.form-group select {
    border: 1px solid #fff;
    border-radius: 0px;
    height: 56px;
    color: #fff;
    font-size: 15px;
    padding: 13px 20px;
    font-weight: 500;
    background: transparent;
    outline: none;
    box-sizing: inherit;
    background-image: url(../images/select_icon.png);
    background-repeat: no-repeat;
    background-position: 94% center;
    -webkit-appearance: none;
    appearance: none;
    -moz-appearance: none;
}
}

.form-group input:focus {
    background: #d84e90;
    box-shadow: none;
    border: 1px solid #fff;
    border-bottom: none;
    color: #fff;
}

.form-group select:focus {
    background-color: #d84e90;
    box-shadow: none;
    border: 1px solid #fff;
    color: #fff;
}

.form-group {
    margin-bottom: 0px;
}

input[type="submit"] {
    background: #4bbdcc;
    width: 100%;
    height: 56px;
    border-radius: 0px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    transition: 0.3s;
    margin-top: 20px;
    outline: none;
}

input[type="submit"]:hover {
    background: #fff;
    color: #4bbdcc;
}

form {
    margin: 0px;
}

.contact_wrp {
    background: #ef56a0;
    float: left;
    width: 100%;
    padding: 35px 45px;
}

.contact_wrp h3 {
    color: #fff;
    font-size: 23px;
    font-weight: 500;
    padding-bottom: 20px;
}

.form-group input::-webkit-input-placeholder {
    color: #fff;
}

.form-group input::-moz-placeholder {
    color: #fff;
}

.form-group input::-ms-input-placeholder {
    color: #fff;
}

.content.section1 {
    padding-right: 32px;
}

.container-fluid.services_wrapper {
    background-color: #e3f5f7;
    padding: 60px 0px 80px;
}

.services_wrapper h3 {
    font-weight: 500;
    font-size: 25px;
    line-height: 45px;
    color: #6a6a6a;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 60px;
}

.service_boxes {
    max-width: 392px;
    width: 100%;
    margin-right: 12px;
    margin-bottom: 12px;
}

.service_boxes:nth-child(3n) {
    margin-right: 0px;
}

.service_img {
    height: 294px;
    position: relative;
        background-repeat: no-repeat;
    background-size: cover;
}

.service_img .overlay {
    background: rgba(46, 52, 54, 0.20);
}


.hover_content {
    background-color: rgba(54, 196, 215, 0.8);
    height: 100%;
    width: 100%;
    position: absolute;
    display: table;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
    opacity: 0;
}

.service_img:hover .hover_content {
    opacity: 1;
}

.inner_hover_content {
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    padding: 10px 56px;
}

.inner_hover_content p {
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 25px;
}

.read_more a {
    display: inline-block;
    max-width: 137px;
    width: 100%;
    height: 47px;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 47px;
    color: #fff;
    border: 1px solid #fff;
}

.read_more a:hover {
    border: 1px solid #d84e90;
    background-color: #d84e90;
}

.service_title {
    background-color: #ef56a0;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}

.service_title:hover {
    background-color: #d84e90;
}

.service_title a {
    display: block;
    text-align: center;
    padding: 30px 0px;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    line-height: 25px;
}

.satisfie_section {
    background-size: cover;
    background-position: center center;
    padding: 80px 0px;
}

.satisfie_section ul {
    text-align: center;
}

.satisfie_section ul li {
    display: inline-block;
    margin: 0px 50px;
}

.satisfie_section h3 {
    color: #fff;
    font-size: 40px;
    line-height: 35px;
    font-weight: 500;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.satisfie_section h6 {
    color: #fff;
    font-size: 26px;
    line-height: 28px;
    font-weight: 500;
    text-transform: uppercase;
}

.container-fluid.before_after_section {
    padding: 60px 0px;
}

.before_after_section h3 {
    font-weight: 500;
    font-size: 25px;
    line-height: 45px;
    color: #6a6a6a;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 45px;
}

.before_img {
    height: 354px;
    max-width: 591px;
    width: 100%;
    margin-right: 18px;
    background-size: cover;
    background-position: center center;
    position: relative;
}

.before_img span {
    height: 60x;
    max-width: 212px;
    width: 100%;
    display: inline-block;
    background-color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 17px;
    color: #36c4d7;
    line-height: 25px;
    text-transform: capitalize;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    bottom: 30px;
    padding: 15px 0px;
}

.before_img.after {
    margin-right: 0px
}

.before_after_section .carousel-control {
    position: absolute;
    top: 0;
    bottom: 0px;
    width: auto;
    font-size: 70px;
    color: #6a6a6a;
    text-align: center;
    text-shadow: none;
    background-color: transparent;
    filter: alpha(opacity=50);
    margin: auto;
    width: auto;
    height: 40px;
    line-height: 0px;
    background-image: none;
    display: inline-block;
}

.before_after_section .carousel-control:hover {
    color: #ef56a0;
}

.before_after_section .carousel-control i {
    position: relative;
    top: -18px;
}

.before_after_section .left.carousel-control {
    left: -52px;
}

.before_after_section .right.carousel-control {
    right: -52px;
}

.before_after_section .carousel-indicators {
    bottom: 0px;
    position: relative;
    width: 100%;
    margin: auto;
    left: 0px;
    margin-top: 50px;
    float: left;
}

.before_after_section .carousel-indicators li {
    border-radius: 20px;
    background-color: #6a6a6a;
    border: 1px solid #6a6a6a;
    width: 16px;
    height: 16px;
    margin: 0px 3px;
}

.before_after_section .carousel-indicators li.active {
    background-color: #ef56a0;
    border: 1px solid #ef56a0;
    width: 16px;
    height: 16px;
}

.testimonial_wrapper {
    padding: 10px 0px 60px;
}

.testimonial_wrapper h3 {
    font-weight: 500;
    font-size: 25px;
    line-height: 45px;
    color: #6a6a6a;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 45px;
}
/**.newk{
    -moz-column-width: 390px;
    -webkit-column-width: 390px;
    -moz-column-gap: 30px;
    -webkit-column-gap: 15px;   
}**/
.testimonial_boxes {
    /**max-width: 392px;
    width: 100%;**/
    margin-right: 12px;
    background-color: #daebed;
    padding: 42px;
    clear: both;
    display: inline-block;
    vertical-align: top;
}
.testimonial_boxes1 {
    margin-right: 12px;
    background-color: #daebed;
    padding: 42px;
        min-height: 266px;
}
.new_pak{padding:0px;}
.new_pak ul{padding:0px ;margin:0 -6px;}
.new_pak ul li{padding:0px 6px;float: left;width: 33.33%;}
.testimonial_boxes:nth-child(3n) {
    margin-right: 0px;
}

.testimonial_img {
    max-width: 126px;
    width: 100%;
    height: 126px;
    border-radius: 100%;
    border: 1px solid #fff;
    overflow: hidden;
    margin: auto;
}

.testimonial_wrp p {
    color: #555555;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    padding: 0 0 22px 0;
}

.testimonial_wrp h6 {
    color: #ef56a0;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
}

.container-fluid.footer_wrapper {
    background-color: #36c4d7;
    padding: 90px 0px 70px;
    position: relative;
    margin-top: 70px;
}

.footer2 ul li , .footer2b ul li{
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
}

.footer_wrp p {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    padding-bottom: 2px;
}

.footer_wrp a {
    color: #fff;
}

.footer_wrp a:hover, .footer_wrp .current_page_item a {
    color: #ef56a0;
}
.footer_wrp li.current-page-ancestor a{border-bottom: none}

.social_links {
    padding: 30px 0px;
}

.social_links li {
    display: inline-block;
    margin-right: 10px;
    font-size: 20px;
}

.footer_quote_btn {
    position: absolute;
    max-width: 230px;
    width: 100%;
    left: 0px;
    right: 0px;
    margin: auto;
    top: -30px;
}

.container-fluid.copytext {
    padding: 30px 0px;
}

.copytext p {
    color: #555555;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
}

.website-url {
    text-align: right;
    color: #555555;
    font-size: 14px;
    line-height: 25px;
}

.website-url a {
    color: #555555;
}

.website-url a:hover {
    color: #ef56a0;
}

.inner-banner {
    height: 395px;
    position: relative;
    padding: 0px;
    background-size: cover;
    background-position: center center;
    border-bottom: 2px solid #36c4d7;
}

.banner-content {
    display: table;
    position: absolute;
    width: 100%;
    top: 0px;
    right: 0;
    bottom: 0px;
    left: 0;
    margin: auto;
    height: 100%;
}

.banner-text {
    display: table-cell;
    vertical-align: middle;
}

.banner-text h1.text {
    display: block;
    text-align: center;
    font-size: 55px;
    color: #fff;
    line-height: 50px;
    margin: 0;
    padding: 0px 20px;
    text-transform: uppercase;
    font-weight: 600;
}

.testi_page .testimonial_boxes {
    margin-bottom: 12px;
}

.container-fluid.single_service_page {
    padding: 60px 0px 20px;
}

.single_service_page h2 {
    color: #ef56a0;
    font-size: 35px;
    line-height: 30px;
    font-weight: 500;
    text-align: center;
    padding-bottom: 40px;
    text-transform: uppercase;
}

.single_service_page p {
    color: #6a6a6a;
    font-size: 17px;
    line-height: 30px;
    font-weight: 500;
    text-align: center;
    padding: 10px 0px;
}

.abt_page .garuntee_logo {
    margin: auto;
    margin-top: 50px;
}

.abt_page .content p {
    padding-bottom: 18px;
}

.map_wrapper {
    height: 480px;
    background-size: cover;
}

.container-fluid.contact_wrapper {
    background: #ef56a0;
}

.container-fluid.footer_wrapper.contact {
    margin: 0px;
}

.contact_wrp_form {
    max-width: 558px;
    width: 100%;
    margin: auto;
    text-align: center;
    margin-top: -190px;
    background: #ef56a0;
    margin-bottom: 60px;
    z-index: 99;
    position: relative;
}

.contact_wrp_page .form-group {
    margin-bottom: 6px;
}

.contact_wrp_page .form-group input {
    border: 1px solid #fff;
    border-radius: 0px;
    height: 40px;
    color: #646567;
    font-size: 14px;
    padding: 0px 20px;
    font-weight: 500;
    background: #fff;
    outline: none;
}

.contact_wrp_page .form-group textarea {
    border: 1px solid #fff;
    border-radius: 0px;
    height: 96px;
    color: #646567;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 500;
    background: #fff;
    outline: none;
}

.contact_wrp_page input[type="submit"] {
    background: transparent;
    width: 100%;
    height: 48px;
    max-width: 154px;
    border-radius: 0px;
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    transition: 0.3s;
    outline: none;
    border: 2px solid #fff;
    text-transform: capitalize;
    margin: auto;
    margin-top: 45px;
}

.contact_wrp_page input[type="submit"]:hover {
    background: #fff;
    color: #4bbdcc;
}

.contact_wrp_page input::-webkit-input-placeholder,.contact_wrp_page textarea::-webkit-input-placeholder {
    color: #646567;
}

.contact_wrp_page input::-moz-placeholder , .contact_wrp_page textarea::-moz-placeholder {
    color: #646567;
}

.contact_wrp_page input::-ms-input-placeholder, .contact_wrp_page textarea::-ms-input-placeholder {
    color: #646567;
}

.contact_wrp_form p {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
}

.contact_wrp_form p a {
    color: #fff;
}

.contact_wrp_form p a:hover {
    color: #36c4d7;
}

p.address {
    padding-bottom: 25px;
}

.details {
    padding: 50px 0px 60px;
}

.contact_wrp_page {
    padding: 10px 35px;
}
.contact_wrp_page select,.contact_wrp_page select:focus{background-color: #fff;color:#646567;background-image: url(../images/select_icon-grey.jpg);}
.page-template-tpl-contact .container-fluid.footer_wrapper {
    margin-top: 0px;
}

.page-template-tpl-contact .footer_quote_btn {
    display: none;
}

.acf-map {
    height: 100%;
}

.footer_quote_btn span.get_a_quote {
    border: 1px solid #ef56a0;
}

.content .about_img {
    margin-top: 9px;
}

.container-fluid.services_wrapper.service_page {
    padding: 80px 0px;
}

.container-fluid.testimonial_wrapper.testi_page {
    padding: 60px 0px 60px;
}

.container-fluid.default_page {
    padding: 60px 0px 30px;
    text-align: center;
}

.footer_wrp a.fb:hover {
    color: #395a93
}

.footer_wrp a.tw:hover {
    color: #0b89d2
}

.footer_wrp a.yt:hover {
    color: #dc2629
}

.footer_wrp a.yh:hover {
    color: #4200ad
}

.service_tag {
    float: left;
}

.service_boxes:hover .overlay {
    display: none;
}
#text{display:none;}
.btn-container{margin:15px auto 20px;padding-left:20px;}
.btn-container button{max-width: 136px;width: 100%;height: 40px;background-color: #ef56a0;outline: none;color: #fff;font-weight: 500;font-size: 14px;text-align: center;text-transform: uppercase;display:inline-block;line-height: 40px;border: 0px;}
.btn-container button:hover{ background-color:#6a6a6a; }
.form_content {
    padding-left: 15px;
}
/***changes***/
.social_links.header_sl {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}
.social_links.header_sl a{
	color:#fff;
}
.social_links.header_sl a:hover{
	color:#337ab7;
}
.footer_wrp .heading-txt {
    font-weight: normal;
    font-size: 16px;
}
.link-icon {
    color: #fff;
    display: inline-block;
    font-size: 10px;
    width: 20px;
}
.footer3.footer_wrp p {
    display: inline-block;
	margin-left:5px;
}
.icon_img{
	margin-top:8px;
}
/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-sizer,
.grid-item {
  width: 33.33%;
}
.info_box_wrp{
	width:60%;
	float:left;
}
.fb-timeline{
	width:40%;
	float:left;
}

.up-arrow {
    background-color: #ef56a0;
    margin: 0 auto;
    transition: all 0.5s linear;
    position: fixed;
    z-index: 222;
    border-radius: 100%;
    left: auto;
    width: 80px;
    height: 80px;
    bottom: -40px;
   left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
	cursor:pointer;
	opacity:0.8;
}
.up-arrow:hover{
	opacity:1;
}

.up-arrow center {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    top: 17px;
}
.up-arrow center img {
    max-width: 70%;
}
.home .new_pak ul li{
	width:auto;
	float:none;
	padding:0;
}
.home .owl-dots{
	text-align:center;
}
.owl-theme .owl-dots .owl-dot span{
	width:16px;
	height:16px;
	margin-top:50px;
	cursor:pointer;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background-color: #ef56a0;
}
.owl-theme .owl-dots .owl-dot span{
	background:#6a6a6a;
}
.testi-read{
	word-wrap: break-word;
    display: inline-block;
}
.testi-read a{
	color:#000;
}
.testi-read a:hover{
	color:#ef56a0;
}
.spacer-footer{
	padding-left:30px;
}
.footer_wrp .menu a:before {
    content: "\f054";
    font-size: 12px;
    font-family: 'FontAwesome';
    padding-right: 6px;
}
.home .new_pak ul{margin:0;}
.home .testimonial_boxes1{
	margin-right:0;
}